<?php

/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class BucherDMZBak extends BucherDMZ
{
  
  public function postBookHookStep1($pSuccessful, $pKurs, $pTNInfo, $pZentralSettings)
  {
    
    

    
  }

  public function postBookHookStep2ProKurs($pSuccessful, $pKurs, $pTNInfo, $pZentralSettings)
  {
    $postHook = new PostBookHooks();
    $postHook->postBookHookStep1BucherDMZBak($pSuccessful, $pKurs, $pTNInfo, $pZentralSettings, $this);
  }

  public function postBookHookStep2($pKurs, $pTNInfo)
  {
    $postHook = new PostBookHooks();

    return $postHook->postBookHookStep2BucherDMZBak($pKurs, $pTNInfo);
  }
}